{pkgs, ...}: {
  users.users.someone = {
    isNormalUser = true;
    shell = pkgs.fish;
    ignoreShellProgramCheck = true;
    initialPassword = "nixos";
    extraGroups = [
      "adbusers"
      "input"
      "networkmanager"
      "plugdev"
      "video"
      "wheel"
      "kvm"
      "i2c"
      "docker"
    ];
  };
}
